<?PHP
$_OPTIMIZATION["title"] = "О проекте";
$_OPTIMIZATION["description"] = "Маркетинг проекта";
$_OPTIMIZATION["keywords"] = "Немного о нас и о нашем проекте";
?>

<div class="head-page">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <h1 class="title-page">О проекте</h1>
        <div class="breadcrumbs">
          <ul class="breadcrumbs__list">
            <li class="breadcrumbs__item">
              <a href="/" class="breadcrumbs__link">Главная</a>
            </li>
            <li class="breadcrumbs__item">О проекте</li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="content" style="padding-top:0;">
  <div class="categoryes">
    <div class="categoryes__item">
      <div class="container">
        <div class="row">
          <div class="col-md-3">
            <figure class="categoryes__fig">
              <img src="/img/cat-b.jpg" alt="" style="width:256px;"/>
            </figure>
          </div>
          <div class="col-md-9">
            <h2 class="categoryes__name">ИГРОВОЙ ПРОЦЕСС</h2>
            <p class="categoryes__desc">avtogame.ru - Это игровой симулятор автопарка с возможностью вывода реальных денег. Игроку необходимо расширять свой собственный автопарк покупая машины, машины в свою очередь перевозят пассажиров, тем самым увеличивая выручку автопарка.</p>
            <a class="btn" target="_blank" href="">
              <span class="btn__text">КУПИТЬ ПЕРВУЮ МАШИНУ</span>
            </a>
          </div>
        </div>
      </div>
    </div>
    <div class="categoryes__item">
      <div class="container">
        <div class="row">
          <div class="col-md-3 col-md-push-9">
            <figure class="categoryes__fig">
              <img src="/img/cat-c.jpg" alt="" style="width:256px;"/>
            </figure>
          </div>
          <div class="col-md-9 col-md-pull-3">
            <h2 class="categoryes__name">ЗАРАБОТОК В ИНТЕРНЕТЕ</h2>
            <p class="categoryes__desc">Средства заработанные в игре пользователь проекта сможет вывести на свой электронный кошелек , а с кошелька на, банковскую карту или мобильный телефон.</p>
            <a class="btn" target="_blank" href="">
              <span class="btn__text">ОБУЧАЮЩАЯ СТРАНИЦА</span>
            </a>
          </div>
        </div>
      </div>
    </div>
    <div class="categoryes__item">
      <div class="container">
        <div class="row">
          <div class="col-md-3">
            <figure class="categoryes__fig">
              <img src="/img/cat-d.jpg" alt="" style="width:256px;"/>
            </figure>
          </div>
          <div class="col-md-9">
            <h2 class="categoryes__name">ПАРТНЕРСКАЯ ПРОГРАММА</h2>
            <p class="categoryes__desc">Для всех пользователей проекта также доступна партнерская программа. Мы выплачиваем 100% от заработка приглашенных Вами игроков(рефералов), наша рефка на сёрфинг и ежедневный бонус 100%. Средства заработанные на партнерской программе начисляются на Ваш счет для вывода, это означает что их можно вывести из проекта сразу после начисления на баланс.</p>
            <a class="btn" target="_blank" href="">
              <span class="btn__text">МОИ РЕФЕРАЛЫ</span>
            </a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="course course_theme_light">
    <div class="container">
      <h2 class="title">Маркетинг <span class="title__mark">проекта</span>
      </h2>
      <p class="desc course__desc">Ниже приведены данные о ценах и доходе игрового имущества, без учета различных бонусов и улучшений. </p>
      <ul class="course__list row">
        <li class="course__list-item col-md-4">
          <div class="course__item">
            <div class="course__topname">
               <h3 class="course__item-name">Hyundai Solaris</h3>
            </div>
            <div class="course__item-head">
              <img src="/img/cars/n1.png" style="height:140px;">
            </div>
            <div class="course__price">
              <div class="course__price-item">
                <div class="course__price-kind">Стоимость</div>
                <div class="course__price-value">10 руб.</div>
              </div>
              <div class="course__price-item">
                <div class="course__price-kind">Доходность</div>
                <div class="course__price-value">25% / мес.</div>
              </div>
              <div class="course__price-item">
                <div class="course__price-kind">Скорость</div>
                <div class="course__price-value">0.0034Р / час</div>
              </div>
            </div>
          </div>
        </li>
        <li class="course__list-item col-md-4">
          <div class="course__item">
            <div class="course__topname">
               <h3 class="course__item-name">Volkswagen Beetle</h3>
            </div>
            <div class="course__item-head">
              <img src="/img/cars/n2.png" style="height:140px;">
            </div>
            <div class="course__price">
              <div class="course__price-item">
                <div class="course__price-kind">Стоимость</div>
                <div class="course__price-value">50 руб.</div>
              </div>
              <div class="course__price-item">
                <div class="course__price-kind">Доходность</div>
                <div class="course__price-value">26% / мес.</div>
              </div>
              <div class="course__price-item">
                <div class="course__price-kind">Скорость</div>
                <div class="course__price-value">0.018Р / час</div>
              </div>
            </div>
          </div>
        </li>
        <li class="course__list-item col-md-4">
          <div class="course__item">
            <div class="course__topname">
               <h3 class="course__item-name">Toyota Camry</h3>
            </div>
            <div class="course__item-head">
              <img src="/img/cars/n3.png" style="height:140px;">
            </div>
            <div class="course__price">
              <div class="course__price-item">
                <div class="course__price-kind">Стоимость</div>
                <div class="course__price-value">250 руб.</div>
              </div>
              <div class="course__price-item">
                <div class="course__price-kind">Доходность</div>
                <div class="course__price-value">27% / мес.</div>
              </div>
              <div class="course__price-item">
                <div class="course__price-kind">Скорость</div>
                <div class="course__price-value">0.093Р / час</div>
              </div>
            </div>
          </div>
        </li>
        <li class="course__list-item col-md-4">
          <div class="course__item">
            <div class="course__topname">
               <h3 class="course__item-name">BMW 530i</h3>
            </div>
            <div class="course__item-head">
              <img src="/img/cars/n4.png" style="height:140px;">
            </div>
            <div class="course__price">
              <div class="course__price-item">
                <div class="course__price-kind">Стоимость</div>
                <div class="course__price-value">1000 руб.</div>
              </div>
              <div class="course__price-item">
                <div class="course__price-kind">Доходность</div>
                <div class="course__price-value">28% / мес.</div>
              </div>
              <div class="course__price-item">
                <div class="course__price-kind">Скорость</div>
                <div class="course__price-value">0.38Р / час</div>
              </div>
            </div>
          </div>
        </li>
        <li class="course__list-item col-md-4">
          <div class="course__item">
            <div class="course__topname">
               <h3 class="course__item-name">Audi Q7</h3>
            </div>
            <div class="course__item-head">
              <img src="/img/cars/n5.png" style="height:140px;">
            </div>
            <div class="course__price">
              <div class="course__price-item">
                <div class="course__price-kind">Стоимость</div>
                <div class="course__price-value">3000 руб.</div>
              </div>
              <div class="course__price-item">
                <div class="course__price-kind">Доходность</div>
                <div class="course__price-value">29% / мес.</div>
              </div>
              <div class="course__price-item">
                <div class="course__price-kind">Скорость</div>
                <div class="course__price-value">1.20Р / час</div>
              </div>
            </div>
          </div>
        </li>
        <li class="course__list-item col-md-4">
          <div class="course__item">
            <div class="course__topname">
               <h3 class="course__item-name">Mercedes-Benz SLS AMG</h3>
            </div>
            <div class="course__item-head">
              <img src="/img/cars/n6.png" style="height:140px;">
            </div>
            <div class="course__price">
              <div class="course__price-item">
                <div class="course__price-kind">Стоимость</div>
                <div class="course__price-value">7500 руб.</div>
              </div>
              <div class="course__price-item">
                <div class="course__price-kind">Доходность</div>
                <div class="course__price-value">31% / мес.</div>
              </div>
              <div class="course__price-item">
                <div class="course__price-kind">Скорость</div>
                <div class="course__price-value">3.22Р / час</div>
              </div>
            </div>
          </div>
        </li>
        <li class="course__list-item col-md-4">
          <div class="course__item">
            <div class="course__topname">
               <h3 class="course__item-name">Porsche 991 Cabrio</h3>
            </div>
            <div class="course__item-head">
              <img src="/img/cars/n7.png" style="height:140px;">
            </div>
            <div class="course__price">
              <div class="course__price-item">
                <div class="course__price-kind">Стоимость</div>
                <div class="course__price-value">12500 руб.</div>
              </div>
              <div class="course__price-item">
                <div class="course__price-kind">Доходность</div>
                <div class="course__price-value">32% / мес.</div>
              </div>
              <div class="course__price-item">
                <div class="course__price-kind">Скорость</div>
                <div class="course__price-value">5.55Р / час</div>
              </div>
            </div>
          </div>
        </li>
        <li class="course__list-item col-md-4">
          <div class="course__item">
            <div class="course__topname">
               <h3 class="course__item-name">Tesla Model S</h3>
            </div>
            <div class="course__item-head">
              <img src="/img/cars/n8.png" style="height:140px;">
            </div>
            <div class="course__price">
              <div class="course__price-item">
                <div class="course__price-kind">Стоимость</div>
                <div class="course__price-value">20000 руб.</div>
              </div>
              <div class="course__price-item">
                <div class="course__price-kind">Доходность</div>
                <div class="course__price-value">33% / мес.</div>
              </div>
              <div class="course__price-item">
                <div class="course__price-kind">Скорость</div>
                <div class="course__price-value">9.16Р / час</div>
              </div>
            </div>
          </div>
        </li>
        <li class="course__list-item col-md-4">
          <div class="course__item">
            <div class="course__topname">
               <h3 class="course__item-name">Ferrari F12</h3>
            </div>
            <div class="course__item-head">
              <img src="/img/cars/n9.png" style="height:140px;">
            </div>
            <div class="course__price">
              <div class="course__price-item">
                <div class="course__price-kind">Стоимость</div>
                <div class="course__price-value">50000 руб.</div>
              </div>
              <div class="course__price-item">
                <div class="course__price-kind">Доходность</div>
                <div class="course__price-value">35% / мес.</div>
              </div>
              <div class="course__price-item">
                <div class="course__price-kind">Скорость</div>
                <div class="course__price-value">24.3Р / час</div>
              </div>
            </div>
          </div>
        </li>
      </ul>
    </div>
  </div>
</div>